<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="113" id="KGk-i7-Jjw" customClass="AV_CalenDarcell" customModule="anniversary_Project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="394" height="92"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="394" height="92"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DRJ-mF-Q9r">
                        <rect key="frame" x="22" y="8" width="350" height="76"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="schedule_n" translatesAutoresizingMaskIntoConstraints="NO" id="1H1-Nr-b2C">
                                <rect key="frame" x="304" y="26" width="24" height="24"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="24" id="0gS-q7-hRh"/>
                                    <constraint firstAttribute="width" constant="24" id="IMM-iO-2zH"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Design team meetingDesign team meetingDesign team meetingDesign team meetingDesign team meeting" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="83P-Np-4Wh">
                                <rect key="frame" x="22" y="15.999999999999996" width="259" height="33.666666666666657"/>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                                <color key="textColor" red="0.070588238540000001" green="0.070588238540000001" blue="0.070588238540000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" alpha="0.5" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2024-4-12" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FXt-lU-roL">
                                <rect key="frame" x="22" y="55.666666666666657" width="70.333333333333329" height="17"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.98054939510000005" green="0.98797744509999996" blue="1" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        <constraints>
                            <constraint firstItem="83P-Np-4Wh" firstAttribute="top" secondItem="DRJ-mF-Q9r" secondAttribute="top" constant="16" id="4Dz-gu-xKi"/>
                            <constraint firstItem="83P-Np-4Wh" firstAttribute="leading" secondItem="DRJ-mF-Q9r" secondAttribute="leading" constant="22" id="7Ao-k7-kPk"/>
                            <constraint firstAttribute="trailing" secondItem="1H1-Nr-b2C" secondAttribute="trailing" constant="22" id="9wI-mG-h0N"/>
                            <constraint firstItem="FXt-lU-roL" firstAttribute="top" secondItem="83P-Np-4Wh" secondAttribute="bottom" constant="6" id="ARI-uo-cOG"/>
                            <constraint firstItem="FXt-lU-roL" firstAttribute="leading" secondItem="DRJ-mF-Q9r" secondAttribute="leading" constant="22" id="Qmj-k3-De9"/>
                            <constraint firstItem="1H1-Nr-b2C" firstAttribute="leading" secondItem="83P-Np-4Wh" secondAttribute="trailing" constant="23" id="ZDP-KZ-sY1"/>
                            <constraint firstItem="1H1-Nr-b2C" firstAttribute="centerY" secondItem="DRJ-mF-Q9r" secondAttribute="centerY" id="c8U-2d-kwd"/>
                            <constraint firstAttribute="height" constant="76" id="tjs-w6-hyz"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="DRJ-mF-Q9r" secondAttribute="trailing" constant="22" id="LSb-Ub-7bY"/>
                    <constraint firstAttribute="bottom" secondItem="DRJ-mF-Q9r" secondAttribute="bottom" constant="8" id="WgI-mq-y1K"/>
                    <constraint firstItem="DRJ-mF-Q9r" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="22" id="bxi-UU-q82"/>
                    <constraint firstItem="DRJ-mF-Q9r" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="hZj-OU-hNk"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="bgView" destination="DRJ-mF-Q9r" id="Kre-DF-TJX"/>
                <outlet property="timeLabel" destination="FXt-lU-roL" id="qir-A8-XlP"/>
                <outlet property="titleLabel" destination="83P-Np-4Wh" id="bVR-6u-Obm"/>
                <outlet property="typeImageV" destination="1H1-Nr-b2C" id="9Jl-XK-up8"/>
            </connections>
            <point key="canvasLocation" x="186.25954198473281" y="51.056338028169016"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="schedule_n" width="32" height="32"/>
    </resources>
</document>
